Subject: INVEST WITH MY SON

From: "Mrs. Mary Khumalo" <[email-masked]>
Date: Thu, 23 Dec 2004 15:24:22 -0800

From: Mrs. Mary Khumalo,
17 Queens Drive 
Pretoria West, 
Pretoria, South Africa. 
Tel: +27 73 459 1221 
Email: [email-masked] 
[email-masked] 

Dear Sir,

RE: INVEST WITH MY SON.

My name is Mrs. Mary Khumalo from the Republic of Zimbabwe, a widow and the wife of late Dr. Patrick Khumalo. It might be a surprise to you as to how I got your contact; I got your contact from the South African Information Exchange in Pretoria.

Investing in your country has been the dream of my son and most desirable with you (Your Firm), who was so young when his father died. My late husband was murdered during the current war against farmers in Zimbabwe, from the Supporters of President Robert Mugabe, in his effort to chase the white farmers out of the country. He ordered all the white farmers to surrender their farms to his party members and his followers, my husband was one of the best and successful farmers in our country then and formerly a Cabinet Member of Robert Mugabe's Administration, but he did not support the idea of dispossessing the Land from the White farmers.

Because of this, his farm was invaded and burnt by Government Supporters. In the course of the attack, my father was killed, and the invaders made away with a lot of items from my husband's farm and our family house was totally destroyed. I almost passed away after a heart attack. Before the death of my husband, and because our first son was still too young then to handle his business and finances, he draw to my attention to the sum of US$31.7 MILLION (THIRTY ONE MILLION, SEVEN HUNDRED THOUSAND UNITED STATES DOLLARS), which he had deposited with a private Security Company in South Africa, as he was planning to invest for his family outside South African region, to ensure our safety and security because of the on going crisis in Zimbabwe.

Now, My son, daughter and myself decided to move to South Africa for our safety and security, for our lives were in danger. However the content of the consignment were stored as important personal valuable by my father using his diplomatic immunity then as he was one of our Presidential adviser.

I decided to contact you (your firm) to assist my family and I in moving the money out of South Africa. This became necessary after we were denied every right to run bank accounts or any other form of financial transaction for we are political asylum seekers in South Africa.

I want immediate confirmation of your interest to my son Daniel Khumalo by Tel +27-73459-1221 or E-mail me back. As soon as I get your response I shall give out more details and shall then let you precede with my son Daniel for he will love to meet with you and draw investment plans with you. 
Upon our completion of moving this money to your nominated account, we have agreed for you take US$6Million (Six Million United States Dollars) of the total sum, for your personal use as compensation of your assistance and also I will be in a position to give you details on the agreed sharing ratio of our investment proceeds in your country. Kindly keep this proposal strictly confidential because of our present status here in South Africa.

Thanks for your anticipated co-operation.

Best regards,

Mrs. Mary Khumalo.
(For the family)

,
17 Queens Drive 
Pretoria West, 
Pretoria, South Africa. 
Tel: +27 73 459 1221 
Email: [email-masked] 
[email-masked] 

Dear Sir,

RE: INVEST WITH MY SON.

My name is Mrs. Mary Khumalo from the Republic of Zimbabwe, a widow and the wife of late Dr. Patrick Khumalo. It might be a surprise to you as to how I got your contact; I got your contact from the South African Information Exchange in Pretoria.

Investing in your country has been the dream of my son and most desirable in you TEXTILE COMPANY, who was so young when his father died. My late husband was murdered during the current war against farmers in Zimbabwe, from the Supporters of President Robert Mugabe, in his effort to chase the white farmers out of the country. He ordered all the white farmers to surrender their farms to his party members and his followers, my husband was one of the best and successful farmers in our country then and formerly a Cabinet Member of Robert Mugabe's Administration, but he did not support the idea of dispossessing the Land from the White farmers.

Because of this, his farm was invaded and burnt by Government Supporters. In the course of the attack, my father was killed, and the invaders made away with a lot of items from my husband's farm and our family house was totally destroyed. I almost passed away after a heart attack. Before the death of my husband, and because our first son was still too young then to handle his business and finances, he draw to my attention to the sum of US$31.7 MILLION (THIRTY ONE MILLION, SEVEN HUNDRED THOUSAND UNITED STATES DOLLARS), which he had deposited with a private Security Company in South Africa, as he was planning to invest for his family outside South African region, to ensure our safety and security because of the on going crisis in Zimbabwe.

Now, My son, daughter and myself decided to move to South Africa for our safety and security, for our lives were in danger. However the content of the consignment were stored as important personal valuable by my father using his diplomatic immunity then as he was one of our Presidential adviser.

I decided to contact you (your firm) to assist my family and I in moving the money out of South Africa. This became necessary after we were denied every right to run bank accounts or any other form of financial transaction for we are political asylum seekers in South Africa.

I want immediate confirmation of your interest to my son Daniel Khumalo by Tel +27-73459-1221 or E-mail me back. As soon as I get your response I shall give out more details and shall then let you precede with my son Daniel for he will love to meet with you and draw investment plans with you. 
Upon our completion of moving this money to your nominated account, we have agreed for you take US$6Million (Six Million United States Dollars) of the total sum, for your personal use as compensation of your assistance and also I will be in a position to give you details on the agreed sharing ratio of our investment proceeds in your country. Kindly keep this proposal strictly confidential because of our present status here in South Africa.

Thanks for your anticipated co-operation.

Best regards,

Mrs. Mary Khumalo.
(For the family)